/* css重设 */
html,body{ background:#fff; font-size:12px; color:#404040;}
body,div,form,ul,li,p,form,input,textarea,select,label,th,td,h3,h4,h5,h6,fieldset,legend,em,b { margin:0px; padding:0px;}
h3,h4,h5,h6 { font-size:inherit;}
table{border-collapse:collapse;}
img{border:none;}
ul,li { list-style:none;}
a{color:#1760a9; text-decoration:none;}
a:hover{color:#eb8a29;}
.bodyWarp { width:990px; position:relative; margin:0px auto; text-align:center; zoom:1;}

.headerWarp{ width:990px; height:70px; background-image:url(../images/bg.gif); background-repeat:no-repeat; text-align:left; float:left;}
.headerWarp1{ width:990px; float:left;}
.logo { width:255px; padding:5px 0px 15px 15px; float:left;}
.top_info{ width:300px;padding:5px 30px 5px 0; font-size:12px; line-height:30px; color:#333; text-align:right; float:right;}
.top_info a{ color:#0566c9; margin-right:5px;}
.top_info1{ width:200px;padding:5px 30px 5px 0; font-size:12px; line-height:30px; color:#333; float:right;}
.top_info1 a{ color:#FF3300; margin-right:5px;}

.menuNav { width:976px; height:39px; padding-left:14px; background:url(../images/menuBg.png) repeat-x; border-bottom:1px solid #b6c2ce; font-family:'微软雅黑'; }
.menuNav ul li { float:left; width:97px; height:39px; line-height:39px; font-weight:bold; text-align:center;}
.menuNav ul li a { background:url(../images/menuLine.png) no-repeat 0px 7px; font-size:14px; color:#fff; text-decoration:none; display:block;}
.menuNav ul li.Current a { width:99px; height:39px; background:url(../images/menuCurrent.png) no-repeat 0px 0px; color:#fff; text-decoration:none;}
.menuNav ul li.home { background:none;}
.menuNav ul li a:hover { color:#fff; text-decoration:none; display:block;}

.mainWarp { clear:left; float:left; width:990px; margin-top:15px; text-align:left;}
.FlashTab { width:975px; height:235px; padding:7px; border:1px solid #c4c4c4;}

.ServerList { float:left; width:990px; margin:15px 0 10px 0; background:url(../images/list_Bg.png) repeat-x; background-position:left bottom; }
.ServerList ul li { float:left; width:220px; height:135px; padding:5px 4px 0 20px; border:1px solid #898989;border-right:1px solid #e08010; margin:0 0 0 1px;}
.ServerList ul li h3 { float:left; width:208px; height:23px; background:url(../images/titBg.png) no-repeat; padding-left:12px; line-height:23px; font-size:13px; color:#505050; font-family:微软雅黑;}
.ServerList ul li img { float:left; width:80px; margin:10px 10px 10px 8px;}
.ServerList ul li p { float:left; width:115px; margin-top:10px; line-height:23px;}

.leftWarp { float:left; width:721px; margin-top:8px;}
.CompanyDesc { float:left; width:721px;}
.CompanyDesc h3, .ContactUs h3 { float:left; width:711px; height:31px; padding-left:10px; background:url(../images/titLeftlong.png) repeat-x left top; border-bottom:1px solid #c4c4c4; font-size:14px; line-height:31px; font-family:'微软雅黑';}
.leftWarpCont { float:left; width:721px;}
.leftWarpCont h4 { float:left; width:699px; padding:20px 10px; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4; line-height:25px; font-size:14px; color:#f58507; text-indent:24px;}
.leftWarpCont p { float:left; width:699px; padding:0px 10px; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4; line-height:23px; text-indent:24px;}
.leftWarpCont em, .ContactUs em { float:left; width:721px; height:17px; background:url(../images/BgbottomIndex.png) no-repeat;}

.ContactUs { float:left; width:721px; margin-top:8px;}
.ContactUsList { float:left; width:549px; background:url(../images/icon_tel.png) no-repeat 20px 20px; padding:20px 0px 5px 170px; line-height:28px; font-weight:bold; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4;}
.black { color:#2b2b2b;}
.blue { color:#0566c9;}

.rightWarp { float:right; width:256px; margin-top:8px;}
.NewsIndex { float:left; width:256px;}
.NewsIndex h3, .MapIndex h3 { float:left; width:243px; height:31px; padding-left:10px; margin-left:3px; border-bottom:1px solid #c4c4c4; background:url(../images/titLeft.png) repeat-x; font-size:14px; line-height:31px; font-family:'微软雅黑';}
.NewsIndex ul { float:left; width:246px; background:url(../images/IndexRightBg.png) repeat-y; padding:6px 0px 6px 10px;}
.NewsIndex ul li { width:218px; line-height:23px; background:url(../images/ico.png) no-repeat 3px 7px; padding-left:15px; word-break:keep-all; white-space: nowrap; overflow:hidden; text-overflow:ellipsis;}
.NewsIndex em, .MapIndex em { float:left; width:256px; height:8px; background:url(../images/IndexRightBott.png) no-repeat;}
.rightWarp a { color:#555555; text-decoration:none;}
.rightWarp a:hover { color:#f58507; text-decoration:none;}
.MapIndex { float:left; width:256px; margin-top:8px;}
.map { float:left; width:240px; background:url(../images/IndexRightBg.png) repeat-y; padding:6px 6px 6px 10px;}
.footerWarp { float:left; width:990px; height:48px; margin-top:8px; background:#64a5e7; padding:15px 0px; line-height:25px; font-size:13px; font-weight:bold; color:#fff; font-family:'微软雅黑';}
.footerWarp a { color:#FFF; text-decoration:none;}
.footerWarp a:hover { color:#FFF; text-decoration:underline;}


.topLevel, .midLevel { float:left; width:990px;}
.topLevelImg { float:left; width:591px; height:311px;}
.topLevelCont { float:right; width:380px;}
.topLevelCont h3 { float:left; width:380px; padding-top:5px; font:bold 22px/35px '微软雅黑'; color:#2b2b2b;}
.topLevelCont p { float:left; width:380px; padding:6px 0px; font:normal 14px/25px '宋体'; color:#505050;}
.backBtn { float:left; width:150px; padding-left:230px; padding-top:14px; height:35px;}

.midLevel { margin-top:15px;}
.midLevelleft, .midLevelright { float:left; width:591px; background:url(../images/contectBg.png) repeat-x bottom; padding-bottom:4px;}
.midLevelleft h3, .shop_will h3,.midLevelright h3, .bottomLevel h3,.shopindex h3,.shopin_open h3{ float:left; width:581px; height:31px; padding-left:10px; background:url(../images/titLeft.png) repeat-x; border-bottom:1px solid #c4c4c4; font-size:15px; line-height:31px; font-family:'微软雅黑';}
.midLevelleft p { float:left; width:549px; padding:20px; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4; line-height:25px; font-size:14px; color:#505050;}

.midLevelright { float:right; width:386px;}
.midLevelright h3 { width:376px;}
.midLevelrightList { float:left; width:364px; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4; padding:5px 10px;}
.midLevelright div.content { float:left; width:339px; padding:9px 10px 9px 15px; border-bottom:1px solid #c4c4c4; line-height:23px;}
.midLevelright div.content h4 { float:left; width:339px; line-height:23px; font-size:12px;}
.midLevelright div.content p { float:left; width:265px; line-height:20px; word-break:keep-all; white-space: nowrap; overflow:hidden; text-overflow:ellipsis;}
.midLevelright div.content span.time { float:left; width:70px; text-align:right; line-height:22px; color:#c4c4c4;}

.bottomLevel { clear:both; float:left; width:990px; margin:10px 0px; background:url(../images/contectBg.png) repeat-x bottom; padding-bottom:4px;}
.bottomLevel h3 { width:980px;}
.bLevelCont { float:left; width:938px; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4; padding:20px 0px 10px 50px; background:url(../images/mapBg.png) no-repeat right; line-height:25px; font-size:14px; color:#505050;}
.bLevelCont p { float:left; width:800px;}
.bLevelCont ul { float:left; width:400px; padding:20px 0px 10px 0px;}
.bLevelCont ul li { float:left; width:200px;}

.w-flow { float:left; width:988px; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4; padding:20px 0px 10px 0px; line-height:25px; font-size:14px; color:#505050;}
.w-flow h4{ float:left;width:900px;line-height:25px; font-size:14px; color:#f58507; text-indent:24px;}
.w-flow h1{ width:945px;margin:10px 20px; font:bold 18px/28px '微软雅黑'; border-bottom:1px solid #ccc; float:left;}
.w-flow p { float:left; width:945px; padding:10px 20px; text-indent:2em;}
.w-flow ul { float:left; width:400px; padding:20px 0px 10px 0px;}
.w-flow ul li { float:left; width:200px;}


.ServerFlashTab { float:left; width:990px; text-align:center;}
.ServerWarp {  float:left; width:990px;}
.ServerLeft, .ServerMenuWarp, .NewOpenServer { float:left; width:264px;}
.ServerMenuWarp h3, .NewOpenServer h3, .Schedule h3 { float:left; width:254px; height:31px; padding-left:10px; background:url(../images/titLeft.png) repeat-x; border-bottom:1px solid #c4c4c4; font-size:15px; line-height:31px; font-family:'微软雅黑';}
.SMWlist { float:left; width:262px; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4; padding:10px 0px 4px 0px; }
.SMWlist p { float:left; width:222px; margin:10px 15px 5px 25px; background:url(../images/titBg.png) no-repeat; padding-left:12px;color:#444444; font:bold 15px/23px '微软雅黑';}
.SMWlist ul { float:left; width:222px; padding-left:40px; }
.SMWlist ul li { float:left; width:202px; line-height:28px; background:url(../images/icoBluePoint.png) no-repeat 0px 5px; padding-left:20px; font-size:14px; color:#2b2b2b;}
.ServerMenuWarp em, .NewOpenServer em { float:left; width:264px; height:8px; background:url(../images/ServerBg.png) no-repeat bottom;}

.NewOpenServer { margin-top:8px;}
.NewOpenServerlist { float:left; width:262px; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4; padding:10px 0px 4px 0px;}
.NewOpenServerlist h4 { float:left; width:225px; padding:0px 10px 0px 22px; font:bold 14px/28px 'Arial';}
.NewOpenServerlist p { float:left; width:220px; margin:0px 10px; padding:0px 0px 10px 22px; border-bottom:1px solid #c4c4c4; font:normal 13px/23px '宋体';}
.NewOpenServerlist h5{
float:left; width:220px; margin:0px 10px; padding:0px 0px 0px 20px;  font:normal 13px/23px '宋体'; color:#1760a9;
} 

.ServerRight { float:right; width:700px;}
.ServerRight h2 { float:left; width:690px; padding:8px 0px 8px 10px; border-bottom:1px solid #c4c4c4; font:bold 23px/28px '微软雅黑';}
.rightLevel01 { float:left; width:640px; padding:10px 30px 30px 30px; background:url(../images/ServerGrayBg.png) repeat-x bottom;}
.rightLevel01 h4 { font:bold 14px/28px '宋体';}
.rightLevel01 p { font:normal 14px/24px '宋体';}
.rightLevel02 { float:left; width:690px; margin-top:20px; padding:8px 0px 8px 10px; background:url(../images/ServerGrayBg.png) repeat-x bottom;}
.rightLevel02 h3, .rightLevel02 ul, .rightLevel02 p { float:left;}
.rightLevel02 h3 { width:690px; font:bold 18px/28px '微软雅黑'; border-bottom:1px solid #c4c4c4;}
.orange { font:normal 14px/28px '微软雅黑'; color:#ffaa55;}
.rightLevel02 ul { width:650px; padding:15px 25px;}
.rightLevel02 ul li { width:640px; background:url(../images/icoBluePoint.png) no-repeat 0px 5px; padding-left:20px; font:normal 14px/28px '宋体';}
.rightLevel02 p { width:650px; padding:12px 25px 20px 25px; line-height:26px; font-size:14px;}

.training_cont { float:left; width:690px; margin-top:20px; padding:8px 0px 8px 10px; background:url(../images/ServerGrayBg.png) repeat-x bottom;}
.training_cont h3, .training_cont p { float:left;}
.training_cont h3 { width:690px; padding:0 0 5px 0; color:#1760a9; font:bold 16px/28px '微软雅黑'; border-bottom:1px solid #c4c4c4;}
.orange { font:normal 14px/28px '微软雅黑'; color:#ffaa55;}
.orange1 {color:#ffaa55;}
.training_cont p { width:650px; padding:12px 25px 20px 25px; line-height:26px; font-size:14px;}

.shopindex { clear:both; float:left; width:990px; margin:10px 0px; background:url(../images/contectBg.png) repeat-x bottom; padding-bottom:4px;}
.shopindex h3 { width:980px;}
.shopCont { float:left; width:978px; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4; padding:0px 0px 10px 10px; }
.shopCont .txtcont{ float:left; width:460px; padding:10px 25px 10px 20px;}
.shopCont .txtcont h5{ float:left; width:460px; padding:25px 0px; font:bold 28px/35px '微软雅黑'; color:#2b2b2b;}
.shopCont .txtcont p { float:left; width:460px; padding:10px 0px; font:normal 12px/25px '宋体'; color:#505050;}
.shopCont .pic { float:left; width:390px; padding:0 15px 0 0;}

.shopin_open { clear:both; float:left; width:600px; margin:10px 0px; background:url(../images/contectBg.png) repeat-x bottom; padding-bottom:4px;}
.shopin_open h3 { width:590px;}
.shopC_open { float:left; width:520px;/*border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4;*/padding:0px 0px 10px 10px; }
.shopC_open ul{width:520px; display:block; margin:0px; padding:0px; float:left;}
.shopC_open ul li{ width:225px; background:url(../images/list_Bg.png) repeat-x bottom; padding:10px; border-right:#fff 2px solid; float:left;}
.shopC_open ul li h2{ width:117px; height:23px; background:url(../images/shop_12.gif) no-repeat top; padding:0px 10px; margin:10px; font:bold 14px/23px '微软雅黑'; color:#2b2b2b;float:left;}
.shopC_open ul li p{ width:225px; padding:0px 5px; font:normal 12px/30px '宋体'; color:#505050; float:left;}


.shop_will { float:right; width:375px;background:url(../images/contectBg.png) repeat-x bottom; padding-bottom:4px;}
.shop_will h3 { width:365px;}
.shop_willList { float:left; width:373px; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4; padding:11px 0;}
.shop_will div.content { float:left; width:348px; background:url(../images/list_Bg.png) repeat-x bottom; padding:0px 10px 9px 15px; border-bottom:1px solid #c6dcf2; line-height:23px;}
.shop_will div.content h4 { width:107px; height:23px; background:url(../images/shop_09.gif) no-repeat top; padding:0px 10px; margin:9px 10px; font:bold 14px/23px '微软雅黑'; color:#2b2b2b;float:left;}
.shop_will div.content p { float:left; width:225px;padding:0px 10px; margin:0px 10px; line-height:20px; word-break:keep-all; white-space: nowrap; overflow:hidden; text-overflow:ellipsis;font:normal 14px/25px '宋体'; color:#505050;}

.Schedule { float:left; width:990px; margin:10px 0px; background:url(../images/contectBg.png) repeat-x bottom; padding-bottom:4px;}
.Schedule h3 { width:980px;}
.Schedule ul { float:left; width:988px; padding:35px 0px 40px; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4;}
.Schedule ul li { float:left; width:988px; height:27px; padding:6px 0px; font:normal 14px/27px '宋体';}
.Schedule ul li span { float:left;}
.Schedule ul li span.Name { width:200px; text-align:right;}
.Schedule ul li span.Value { width:750px; text-align:left; margin-left:5px;}
.Schedule ul li span.Value input.in01 { width:450px; height:25px; border:1px solid #bbbbbb; background-image:url(../images/r-bg.jpg) repeat-x top; padding:0px 3px; font:normal 12px/25px '宋体'; color:#505050;}
.Schedule ul li span.Value select.se01 { width:140px; height:25px; font:normal 12px/25px '宋体'; color:#505050;}
.listTab { float:left; width:988px; padding:10px 0px; border-left:1px solid #c4c4c4; border-right:1px solid #c4c4c4;}
.serverTable { table-layout:fixed; border-collapse:collapse; margin:5px;}
.serverTable tr td { height:29px; line-height:29px; border:1px solid #e1e1e1;}
.serverTable tr.theader td { background:#afd1f4; text-align:center; font:bold 12px/27px '微软雅黑';}


.fla-box{ width:988px; border:#c4c4c4 1px solid; float:left;}
.f-b-pic{ width:976px; padding:5px; margin:2px 0px 2px 0px; float:left; border:#c4c4c4 1px solid;}
.f-b-txt{ width:260px; float:left;}
.f-b-txt span{ float:left;}
.f-b-txt span.tit{ font-size:24px; line-height:35px; color:#f58507; font-weight:bold; width:230px; padding:20px 10px 10px 10px;}
.f-b-txt span.cont{ font-size:13px; line-height:25px; color:#555; font-weight:bold; width:230px; padding:5px;}